/****************************************************************************/
/* GEA11 ( 画面定義 )                                                       */
/* Created : 2021/03/12 11:11:26                                            */
/****************************************************************************/


ALTER TABLE GEA11 DROP CONSTRAINT GEA11_UQ;

ALTER TABLE GEA11 ADD CONSTRAINT GEA11_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GEA11_SA;

CREATE INDEX GEA11_SA ON GEA11( SYSTEM_ID,GUIKEY,ADDRESS,KBSAKU,FGJ )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GEA11_SB;

CREATE INDEX GEA11_SB ON GEA11( SYSTEM_ID,SEQNO,GUIKEY,KBSAKU,FGJ )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GEA11_SC;

CREATE INDEX GEA11_SC ON GEA11( SYSTEM_ID,FGJ,KBSAKU,SEQNO,GUIKEY )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;
